Subject: HFL Chat Audit (Transactional Quality)
From: Amit Gupta <[email-masked]>
To: Shagufa Anam <[email-masked]>
Cc: Pritish Nandi <[email-masked]>, deeksha <[email-masked]>, Ashish Dabral <[email-masked]>
Date: Mon, 10 Jan 2022 05:45:10 -0700 (MST)

Chat transcript : 

Rating 
— 
Comment 
— 
Tags 
— 
9:45 PM 
Kathleen has joined. 
Kathleen 
9:45 PM 
At the end of December I ordered the Blood Flow Optimizer and I thought I ordered the Cholesterol Optimizer. I must have clicked something wrong because I ended up with 2 Blood Flow Optimizers. Can you change that so that next time it ships it is correct? 

Order Id: EH-202112231036-033170 
Order Date: 23 DEC 2021 10:36:04 

Thanks! 
9:45 PM 
Shane has joined. 
Shane 
9:45 PM 
Welcome to our live chat service. 
Shane 
9:46 PM 
Please allow me a moment to check this for you. 
Kathleen 
9:46 PM 
Thanks Shane 
Shane 
9:49 PM 
I am checking the detail for you. Please allow me a few more minutes to get this checked. 
Shane 
9:53 PM 
I would like to inform you that I have shared your concern with the backed team. 
Shane 
9:55 PM 
Our team will get back to you within a couple of hours regarding the same. 
Shane 
9:56 PM 
Are we connected? 
Shane 
10:00 PM 
It appears that you may be otherwise occupied, so I do need to bring this Chat to an end. However, if you have any further questions, please do not hesitate to return to Chat. 
Shane 
10:02 PM 
Thank you for choosing our website. Please feel free to contact us anytime if you need further assistance. Have a nice time ahead! Goodbye. 
10:03 PM 
Shane has left. 
10:22 PM 
Kathleen has left. 

Hi Shagufa, 

I audited the transactional quality of this chat and found out that the chat was handled pretty well and as per the process expectations and guidelines and appropriate changes were made to the auto ship order of the customer and notes were also mentioned in Ultracart tool so that everyone is aware about it. 

Chat transcript : 

Rating— 
Comment— 
Tags 
— 
9:58 PM 
Dorian Famuliner has joined. 
Dorian Famuliner9:58 PM 
I need to change address on my subscription. 
9:58 PM 
Shane has joined. 
Shane9:59 PM 
Welcome to our live chat service. 
Shane10:00 PM 
Could you please help me with your complete address? 
Dorian Famuliner10:01 PM 
The old address was 8910 E 67th St. Raytown, MO 
The New One is 1301 Milton St, New Orleans LA 
Shane10:03 PM 
Please allow me a moment to check this for you. 
Shane10:06 PM 
As I have checked, your subscription has already been cancelled. 
Dorian Famuliner10:07 PM 
Oh, it was set on auto renew. So there's no active subscription going? 
Shane10:08 PM 
No auto subscription right now. 
Dorian Famuliner10:08 PM 
Oh, OK. Cool. I'll just re-order. Thanks 
Shane10:08 PM 
You're welcome. 
Is there anything else I can help you with today? 
10:08 PM 
Dorian Famuliner has left. 

Hi Shagufa, 

I audited the transactional quality of this chat and found out that the chat was handled pretty well and as per the process expectations and guidelines and notes were updated in Ultracart. 

Thanks and Regards, 
Amit